credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 4fe1a244-a6f8-458c-b0eb-2ebdec74c506
      project-domain-name: Default
      tenant-name: juju_epc-project_721dfc69-ac3d-4f95-9ff1-80cca27a987d
      user-domain-name: Default
      username: juju_epc-user_721dfc69-ac3d-4f95-9ff1-80cca27a987d